This package is part of the [Nx Powerpack](https://nx.dev/powerpack) extensions for [Nx](https://nx.dev).

This package contains a native binary for [@nx/nx-key](https://www.npmjs.com/package/@nx/nx-key).

## Usage

Use of this package is governed by the following [LICENSE](https://nx.dev/powerpack/license). Please be sure to read through the license carefully before using this plugin.
This license is also included in the package in a `LICENSE` file.
